.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:67.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;} 

.profit-shortcode{border-top: 1px solid #1c1c20; margin: 15px 0;}

.benefits-box{}
.benefits-box .lbl-bar{padding: 9px 0 4px 8px;background-color: #D98A3A;color: white;font-weight: normal;font-size: 0.9em;}
.benefits-box p{font-size: 1.1em; line-height:1.65em;font-family:NoirTextBold,Arial,sans-serif;}

.getstart-shortcode{border-bottom: none}
.border-box hr{width: 20px;margin-top: 15px;margin-bottom: 15px;}
.getstart-shortcode .phone{color: #D98A3A; margin: 0;font-family:NoirTextRegular,Arial,sans-serif;}